学院主页入口  |  添加收藏 
 
  安全公告
当前位置: 首页->网络安全->安全公告->正文

关于Firefox严重0day漏洞的安全公告

时间:2019年06月21日 10:22    来源:    作者:    阅读:

一、情况分析

Mozilla紧急发布了Firefox 67.0.3和Firefox ESR 60.7.1版本,用于修复最新发现的0 day漏洞。

由于Array.pop中的问题,操作JavaScript对象时可能会出现类型混淆漏洞。而这种漏洞会给用户的Firefox使用带来灾难性后果(该漏洞能够让黑客操纵JavaScript代码诱骗用户访问,并将恶意代码部署到他们的PC上).

目前该漏洞已经被编号为CVE-2019-11707,安全等级被划分为“严重”。

 

Firefox曝出严重0 day漏洞,所有用户请马上修复


二、影响范围

Firefox 67.0.3和Firefox ESR 60.7.1以前的版本。

三、处置建议

Firefox用户尽快升级到最新版本